Bug 431993 - [te_IN] Shortcut keys are not in English
[te_IN] Shortcut keys are not in English
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ankit Patel
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 05:09 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 02:28:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot for Language (22.28 KB, image/png)
2008-02-08 05:09 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2008-02-08 05:09:19 EST
Description of problem:
Language has gedit's Shortcut keys are in Local Language, those should be 
in English Ideally.

Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
Evertime

Steps to Reproduce:
1. run application
2. LANG=te_IN.UTF-8 gedit
3. check shortcut keys
  
Actual results:
Are not in English (but in local language or missing)

Expected results:
should be in English

Additional info:
Screenshot
Comment 1 A S Alam 2008-02-08 05:09:19 EST
Created attachment 294336 [details]
Screenshot for Language
Comment 2 Ankit Patel 2008-02-11 01:57:22 EST
Hi Krishnababu,

Can you please look into this bug?
Comment 3 Ankit Patel 2008-02-11 02:28:21 EST
Okay,

As per krishnababu & status page
http://l10n.gnome.org/POT/gedit.HEAD/gedit.HEAD.te.po is corrected with the
english short-cuts. So, will be resolved in the next release...

Note You need to log in before you can comment on or make changes to this bug.